Get all Transaction Identifiers in the mempool

export
interface

  RosettaMempoolRequest

### Hierarchy

- RosettaMempoolRequest

## Index

### Properties

- metadata
- network_identifier

## Properties

### Optional metadata

metadata: object

- Defined in src/generated/models/RosettaMempoolRequest.ts:40

memberof

  RosettaMempoolRequest

### network_identifier

network_identifier: NetworkIdentifier

- Defined in src/generated/models/RosettaMempoolRequest.ts:34

memberof

  RosettaMempoolRequest

Generated using TypeDoc